gettext-libs-0.19.8.1-2.el7.i686.rpm


Advertisement

Description

gettext-libs - Libraries for gettext

Property Value
Distribution CentOS 7
Repository CentOS x86_64
Package name gettext-libs
Package version 0.19.8.1
Package release 2.el7
Package architecture i686
Package type rpm
Installed size 1.46 MB
Download size 498.36 KB
Official Mirror mirror.centos.org
This package contains libraries used internationalization support.

Alternatives

Package Version Architecture Repository
gettext-libs-0.19.8.1-2.el7.x86_64.rpm 0.19.8.1 x86_64 CentOS
gettext-libs - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.17) -
libcroco-0.6.so.3 -
libgcc_s.so.1 -
libglib-2.0.so.0 -
libgomp.so.1 -
libm.so.6 -
libncurses.so.5 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libpthread.so.0(GLIBC_2.2) -
libstdc++.so.6 -
libstdc++.so.6(GLIBCXX_3.4) -
libtinfo.so.5 -
libunistring.so.0 -
libxml2.so.2 -
libxml2.so.2(LIBXML2_2.4.30) -
libxml2.so.2(LIBXML2_2.6.0) -
libxml2.so.2(LIBXML2_2.9.0) -
libxml2.so.2(LIBXML2_2.9.1) -
rtld(GNU_HASH) -

Provides

Name Value
gettext-libs = 0.19.8.1-2.el7
gettext-libs(x86-32) = 0.19.8.1-2.el7
libasprintf.so.0 -
libgettextlib-0.19.8.1.so -
libgettextpo.so.0 -
libgettextsrc-0.19.8.1.so -

Download

Type URL
Binary Package gettext-libs-0.19.8.1-2.el7.i686.rpm
Source Package gettext-0.19.8.1-2.el7.src.rpm

Install Howto

Install gettext-libs rpm package:

# yum install gettext-libs

Files

Path
/usr/lib/libasprintf.so.0
/usr/lib/libasprintf.so.0.0.0
/usr/lib/libgettextlib-0.19.8.1.so
/usr/lib/libgettextpo.so.0
/usr/lib/libgettextpo.so.0.5.4
/usr/lib/libgettextsrc-0.19.8.1.so

Changelog

2017-03-15 - Kalev Lember <klember@redhat.com> - 0.19.8.1-2
- Depend on the exact version of the library sub package
- Resolves: #1386869
2017-02-03 - Kalev Lember <klember@redhat.com> - 0.19.8.1-1
- Update to 0.19.8.1
- Resolves: #1386869
2014-01-24 - Daniel Mach <dmach@redhat.com> - 0.18.2.1-4
- Mass rebuild 2014-01-24
2013-12-27 - Daniel Mach <dmach@redhat.com> - 0.18.2.1-3
- Mass rebuild 2013-12-27
2013-06-26 - Daiki Ueno <dueno@redhat.com> - 0.18.2.1-2
- add a man page for msghack
- fix bogus date in %changelog
2013-03-12 - Daiki Ueno <dueno@redhat.com> - 0.18.2.1-1
- update to 0.18.2.1 release (not really necessary though)
2013-02-13 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.18.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
2012-12-26 - Daiki Ueno <dueno@redhat.com> - 0.18.2-1
- update to 0.18.2 release (based on the spec patch by Jens Petersen)
2012-10-02 - Jens Petersen <petersen@redhat.com> - 0.18.1.1-17
- move gettextize to the devel subpackage with its source data files
- update msghack to GPL v3
2012-07-27 - Jens Petersen <petersen@redhat.com> - 0.18.1.1-16
- patch gnulib since glibc and C11 dropped gets

See Also

Package Description
gfs2-utils-3.1.10-9.el7.x86_64.rpm Utilities for managing the global file system (GFS2)
ghostscript-9.07-31.el7.i686.rpm A PostScript interpreter and renderer
ghostscript-9.07-31.el7.x86_64.rpm A PostScript interpreter and renderer
ghostscript-chinese-0.4.0-4.el7.noarch.rpm Common files for ghostscript-chinese
ghostscript-chinese-zh_CN-0.4.0-4.el7.noarch.rpm Ghostscript Simplified Chinese fonts configuration files
ghostscript-chinese-zh_TW-0.4.0-4.el7.noarch.rpm Ghostscript Traditional Chinese fonts configuration files
ghostscript-cups-9.07-31.el7.x86_64.rpm CUPS filter for interpreting PostScript and PDF
ghostscript-devel-9.07-31.el7.i686.rpm Files for developing applications that use ghostscript
ghostscript-devel-9.07-31.el7.x86_64.rpm Files for developing applications that use ghostscript
ghostscript-doc-9.07-31.el7.noarch.rpm Documentation for ghostscript
ghostscript-fonts-5.50-32.el7.noarch.rpm Fonts for the Ghostscript PostScript interpreter
ghostscript-gtk-9.07-31.el7.x86_64.rpm A GTK-enabled PostScript interpreter and renderer
giflib-4.1.6-9.el7.i686.rpm Library for manipulating GIF format image files
giflib-4.1.6-9.el7.x86_64.rpm Library for manipulating GIF format image files
giflib-devel-4.1.6-9.el7.i686.rpm Development tools for programs using the giflib library
Advertisement
Advertisement